## sdaps 1.2.1

=== debian/changelog ===
sdaps (1.2.1-2) unstable; urgency=high

  [ Dominik George ]
  * Move to Salsa.
  * Update my mail address as Uploader.

  [ Sascha Steinbiss ]
  * Disable bookmark package to address clash with 'style' option. (Closes: #921759)

  [ Dominik George ]
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sat, 23 Feb 2019 16:06:03 +0100

sdaps (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #887393)

 -- Dominik George <nik@naturalnet.de>  Mon, 15 Jan 2018 22:05:56 +0100
