=== debian/control ===
Source: sdaps
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 gir1.2-gtk-3.0,
 gir1.2-poppler-0.18,
 libcairo2-dev,
 libglib2.0-dev,
 libtiff5-dev,
 pdftk,
 python-all,
 python-cairo,
 python-cairo-dev,
 python-dev,
 python-distutils-extra,
 python-gi,
 python-gi-cairo,
 python-opencv,
 python-pdftools,
 python-pil,
 python-reportlab,
 python-setuptools,
 python-zbar,
 texlive,
 texlive-generic-recommended,
 texlive-latex-extra,
 texlive-latex-recommended,
 texlive-science,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/sdaps
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/sdaps.git
Homepage: https://sdaps.org
Testsuite: autopkgtest-pkg-python

Package: sdaps
Architecture: any
Depends:
 gir1.2-poppler-0.18,
 python-cairo,
 python-gi,
 python-gi-cairo,
 python-opencv,
 python-zbar,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Recommends:
 gir1.2-gtk-3.0,
 pdftk,
 python-pdftools,
 python-pil,
 python-reportlab,
 texlive,
 texlive-generic-recommended,
 texlive-latex-extra,
 texlive-latex-recommended,
 texlive-science,
Description: scripts for data acquisition with paper-based surveys
 SDAPS is an optical mark recognition (OMR) program.  It is written in
 Python and has an integrated workflow with both LibreOffice and LaTeX to
 create questionnaires.
