=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sdaps
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	python setup.py build
	cd test; export TEXINPUTS="$(realpath tex):"; ./run-test-locally.sh

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/sdaps/usr/share/sdaps/tex/

override_dh_installchangelogs:
	dh_installchangelogs NEWS
