=== debian/watch ===
# FIXME Upstream is not easily monitorable right now as they also list
# experimental builds with indistinguishable version numbers
