## sdaps 1.9.7

=== debian/changelog ===
sdaps (1.9.7-0.2ubuntu2) focal; urgency=medium

  * Just depend on python3-dev, because python3-opencv is only built for the
    default python3 version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jan 2020 16:49:39 +0100

sdaps (1.9.7-0.2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 06:19:38 +0000

sdaps (1.9.7-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Replace old build-dependency
    texlive-generic-recommended with texlive-plain-generic.
    (Closes: #940119)
  * debian/patches: Add patch 0001 to make the build
    reproducible. (Patch already merged upstream) (Closes: #939549)

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Sep 2019 14:04:29 -0400

sdaps (1.9.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Sep 2019 11:00:23 -0400

sdaps (1.9.7-0.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release 1.9.7. (Closes: #928993)
  * debian/sdaps.examples: Install example tex files in examples/
    and tex/class/examples/.
  * debian/control: Add missing runtime dependency zbar-tools.
  * debian/watch: Add watch file.
  * debian/upstream/signing-key.asc: Add upstream author's key.

  [ Dominik George ]
  * New upstream release.
    * Move to Python 3.
    * Drop ODT support.
  * Move to Salsa.
  * Update my mail address as Uploader.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Aug 2019 15:11:32 -0400
