=== debian/control ===
Source: sdaps
Section: science
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 gir1.2-gtk-3.0,
 gir1.2-poppler-0.18,
 libcairo2-dev,
 libglib2.0-dev,
 libtiff5-dev,
 python3-cairo,
 python3-cairo-dev,
 python3-dev,
 python3-distutils-extra,
 python3-gi,
 python3-gi-cairo,
 python3-opencv,
 python3-pil,
 python3-reportlab,
 python3-setuptools,
 python3-zbar,
 texlive,
 texlive-plain-generic,
 texlive-latex-extra,
 texlive-latex-recommended,
 texlive-science,
 zbar-tools,
Standards-Version: 4.4.0
Homepage: https://sdaps.org
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/sdaps
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/sdaps.git
Testsuite: autopkgtest-pkg-python

Package: sdaps
Architecture: any
Depends:
 gir1.2-poppler-0.18,
 python3-cairo,
 python3-gi,
 python3-gi-cairo,
 python3-opencv,
 python3-zbar,
 zbar-tools,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 gir1.2-gtk-3.0,
 python3-pil,
 python3-reportlab,
 texlive,
 texlive-plain-generic,
 texlive-latex-extra,
 texlive-latex-recommended,
 texlive-science,
Description: scripts for data acquisition with paper-based surveys
 SDAPS is an optical mark recognition (OMR) program.  It is written in
 Python and has an integrated workflow with both LibreOffice and LaTeX to
 create questionnaires.
