## sdaps 1.9.8

=== debian/changelog ===
sdaps (1.9.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No longer FTBFS with OpenCV 4+. (Closes: #922595)
  * debian/control: Bump Standards-Version to 4.5.0.
  * Cherry-pick downstream fixes in 1.9.7-0.2ubuntu2:
    + Just depend on python3-dev, because python3-opencv is only
      built for the default python3 version.
  * debian/patches/0001: Dropped.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Apr 2020 20:32:14 -0400
