=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  texlive-latex-recommended,
  texlive-science,
  zbar-tools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://sdaps.org
 Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/sdaps
 Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/sdaps.git
