=== debian/watch ===
# FIXME Upstream is not easily monitorable right now as they also list
# experimental builds with indistinguishable version numbers
version=4
opts="pgpmode=auto" \
 https://sdaps.org/releases/ (?:.*?/)?(?:sdaps-)(\d[\d.]*)\.tar\.gz debian uupdate
